h1	{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14px; font-weight: semi-bold; 
    font-style:italic; 
    padding: 0px; 
    margin-bottom: 5px; 
    color:#1d1d52;
}
h2 {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 12px; 
    font-weight: semi-bold; 
    font-style:italic; 
    padding: 0px; 
    margin:0px; 
}
p,body,td {  
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 9px;
}
a:link { 
    font-family:Verdana, Arial, Helvetica, sans-serif; 
    color: #000000; 
    text-decoration: none;
    font-size: 14px;
}
a:active { 
    color: green; 
    text-decoration: none
}
a:hover { 
    color: red; 
    text-decoration: none
}
a:visited { 
    color: black; 
    text-decoration: none
}
.curlink { 
    color:#ff6600;
}
.cursub {
    font-family: sans-serif;
    font-size: 9px;
    color: #6699cc;
	letter-spacing: 0.1em; 
    text-decoration: none;
	text-transform: uppercase;
}
.cursubtop {
    font-family: sans-serif;
    font-size: 9px;
    color: #ffffff; 
    text-decoration: none;
    letter-spacing: 0.1em;
}
.pdflink {
    font-family: sans-serif;
    font-size: 9px;
    color: #6699cc; 
    text-decoration: none;
}
a.home { 
    font-family: sans-serif;
    font-size: 9px;
    color: #000066; 
    text-decoration: none;
    letter-spacing: 0.1em;
}
a.home:visited { 
    color: black; 
    text-decoration: none;
}
a.home:active { 
    color: green; 
    text-decoration: none;
}
a.home:hover { 
    color: red;
    text-decoration: none;
}
a.sub {
	font-family: sans-serif;
	font-size: 9px;
	color: #000066;
	text-decoration: none;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
a.sub:visited { 
    color: black; 
    text-decoration: none;
	text-transform: uppercase;
}
a.sub:active { 
    color: green; 
    text-decoration: none;
	text-transform: uppercase;
}
a.sub:hover { 
    color: red;
    text-decoration: none;
	text-transform: uppercase;
}
#td_c1 {
	width: 133px !important;
	}
#td_c2 {
	width: 659px !important;
	text-align:center;
	}
#td_c3 {
	width: 147px !important;
}
#td_c4 {
	width: 130px !important;
}
#td_c5 {
	width: 693px !important;
}
#td_c6 {
	width: 128px !important;
}
#td_c7 {
	width: 1px !important;
}
#td_c8 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c9 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c10 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c11 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c12 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c13 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c14 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c15 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c16 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c17 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c18 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c19 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c20 {
	width: 130px !important;
	background-image: url(line_back.gif);
}
#td_c21 {
	width: 659px !important;
	}
#td_c22 {
	width: 659px !important;
	text-align: justify;
}
#td_c23 {
	width: 34px !important;
}
#td_c24 {
	width: 610px !important;
	valign: top;	
}
#td_c25 {
	width: 49px !important;
}
#td_c26 {
	width: 128px !important;
}
#td_c27 {
	width: 121px !important;
}
#td_c28 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c29 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c30 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c31 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c32 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c33 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c34 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c35 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c36 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c37 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c38 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c39 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c40 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c41 {
	width: 953px !important;
}
#td_c42 {
	width: 4px !important;
}
#td_c43 {
	width: 948px !important;
}
#td_c44 {
	width: 1px !important;
}
#td_c45 {
	width: 1px !important;
}
#td_c46 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
#td_c47 {
	width: 605px !important;
	text-align:center;
	}
#td_c48 {
	width: 605px !important;
	text-align:center;
	}
#td_c49 {
	width: 121px !important;
	background-image: url(line_back.gif);
}
.dimg{
	vertical-align: middle;
}
.sqimg{
	vertical-align: middle;
}
.bodytext {
	font-family:Century Gothic, Courier; 
	text-align:justify;
	text-decoration: none;
    font-size: 14px;
}
.lapara {
	font-family:Century Gothic, Courier; 
	text-align:center;
	text-decoration: none;
	font-size: 16px;
}